Bug 6407 - [UPDATE REQUEST] drakx-kbd-mouse-x11 0.124
: [UPDATE REQUEST] drakx-kbd-mouse-x11 0.124
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2015-12-03 17:50 MSK by Andrey Ponomarenko
Modified: 2015-12-15 16:17 MSK (History)
3 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
denis.silakov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andrey Ponomarenko 2015-12-03 17:50:58 MSK
Advisory: drakx-kbd-mouse-x11 package was updated to 0.124 version.

Changes since 0.122-5:

- Do not load v4l module to avoid crash of X11 1.17 (bug #6303)
- Do not require kernel-*-devel-latest package (bug #6359)
- Fixed description of the RENDER Acceleration option (bug #6361)
- Removed an option to automatically start the graphical interface (bug #6362)

Build lists:

x86_64: https://abf.io/build_lists/2603595
i586: https://abf.io/build_lists/2603594
Comment 1 Vladimir Potapov 2015-12-10 09:34:58 MSK
The update is sent to expanded testing
**************************************
Comment 2 Vladimir Potapov 2015-12-15 16:03:20 MSK
drakx-kbd-mouse-x11-0.124-2
https://abf.io/build_lists/2603594
https://abf.io/build_lists/2603595
**************************** Advisory ********************************
- Do not load v4l module to avoid crash of X11 1.17 (bug #6303)
- Do not require kernel-*-devel-latest package (bug #6359)
- Fixed description of the RENDER Acceleration option (bug #6361)
- Removed an option to automatically start the graphical interface (bug #6362)
**********************************************************************
QA Verified